using EvaPosSrvDTO;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace EvaPOS_API_FRAME.DTO
{
    ///<summary>
    /// DTO que obtiene los valores del XML "Cerrar Chec"
    /// </summary>


    [XmlRoot(ElementName = "TerminateRequest")]
    public class TerminateRequestDTO : DTOBase
    {
        public TerminateRequestDTO(int idSesion, TipoMensaje tipo) : base(idSesion, tipo)
        {
        }
        public TerminateRequestDTO()
        {
        }

        [XmlElement(ElementName = "DestroySession")]
        public bool DestroySession { get; set; }
    }

}
